@charset "utf-8";
/* CSS Document */
.nav ul{height:50px;}
#menu ul{}
#menu ul li{width:100%;min-width:285px;}
.nav ul li a{font-size:14px;}
.nav ul li:hover{background:#bace00;}
#contentleft ol, #contentleft ul{margin-left:30px;}
#contentleft ol{margin-bottom:15px;}
.disp .des{left:0;}
.ie{padding-bottom:2px!important;}
.ieright #special_product{margin-bottom:0;}
.ie #contentright #newsletter_side{margin-bottom:0;}